Subject: Re: Precedent Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 2001 07:48:00 -0800 (PST)

Thanks for the quick turnaround. Didn't we have some TSA revisions as well?

"Brown, Laurie K" <[email-masked]> on 01/30/2001 02:13:31 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: Precedent Agreement

Stephanie, attached is the revised Precedent Agreement with the changes we 
discussed this morning.? Please note that the "board out" paragraph is now 
1.5 (previously 1.3).? I did this because it seemed more logical to insert 
this language after 1.4, if you look at the chronological order of the 
timelines.? Please let me know if you can live with this version of the 
Agreement.

 <<precedentnewJan26enron.doc>> 

 - precedentnewJan26enron.doc